CVE-2018-5960

CVE: CVE-2018-5960
Published: 2018-01-22T01:29Z
Vendor: tribalsystems
Products: content_management_system
Versions: 7.1, 7.2, 7.3, 7.4, 7.5, 7.6,
Description Language: en
Description: Zenario v7.1 – v7.6 has SQL injection via the `Name` input field of organizer.php or admin_boxes.ajax.php in the `Categories – Edit` module.
References:
https://www.vulnerability-lab.com/get_content.php?id=2043